div[data-element-name="CivicScience"] {
  display: none !important;
}
.infografia-container {
  width: 100%;
  max-width: 830px;
  margin: 0 auto;
  font-family: Roboto Slab,serif;
  text-align: left;
  margin-bottom: 20px;
}

.infografia-container .grafico {
  margin: 0 auto;
  margin-bottom: 30px;
}

.infografia-container h3 {
  text-align: left;
  font-family: Roboto,sans-serif;
  font-size:23px;
  line-height:25px;
  margin-bottom: 10px;
}

.infografia-container h3.slab {
  font-family: Roboto Slab,serif;
}

.infografia-container p {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  font-family: Roboto,sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  margin-bottom:30px;
}

.infografia-container p.intro-grafico {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  font-weight: 400;
  text-align: left;
  margin-bottom:15px;
  font-family: Roboto,sans-serif;
  font-size:16px;
  line-height:20px;
  color: #585e64;
}

.infografia-container .infografia-imagen, .infografia-container .infografia-video {
  width:100%;
  max-width:645px;
  margin:0 auto;
  margin-bottom: 20px;
}

.infografia-container .infografia-imagen img {
  width:100%;
}

.infografia-container .infografia-video video {
  width:100%;
}

.infografia-container .pieDeFoto {
  margin-top: 10px;
  display: block;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  line-height: 16px;
  text-align:left;
}

.infografia-container .pieDeFoto .firma{
  color: #696969;
}

.infografia-container .infografia-fuente {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  line-height: 19px;
  color: #85858A;
  margin-top:15px;
  margin-bottom:20px;
}
.infografia-container .infografia-fuente::before {
  content: " ";
  width: 80px;
  border-top: 1px solid #85858A;
  display: block;
  margin-bottom: 8px;
}

.infografia-container .infografia-fuente a:link, .infografia-container .infografia-fuente a:visited {
  color: #2358bf;
  text-decoration:none;
}

.infografia-container .resaltado {
  padding: 1px 6px;
  background-color: #fff589;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}



/*ESTILOS para la imagen sobre el titular*/

.custom-header-image{
  text-align: center;
  width: 100%;
  max-width: 200px;
  margin: 0 auto 20px;
  text-align:center;
  text-align: center;
}

.custom-header-image img{
  text-align: center;
  width: 100%;
  max-width:
}

/*ESTILOS para gráficos de Illustrator en ARTÍCULOS*/

.uvn-noticias-styles {
	font-family:Roboto, sans-serif;
}

.uvn-noticias-styles .uvn-graficos-top-line{
	display: block;
	height: 2px;
	background-color: #2358bf;
	width: 80px;
	margin-bottom: 10px;
}

.uvn-noticias-styles .uvn-graficos-bottom-line{
	display: block;
	height: 1px;
	background-color: #2358bf;
	width: 80px;
}

.uvn-noticias-styles  .uvn-graficos-title{
	text-align: left;
	font-size: 22px;
	color: #000;
	margin-bottom: 15px;
	font-weight: bold;
}

.uvn-noticias-styles .uvn-graficos-description{
	text-align: left;
	font-size: 16px;
	color: #585e64;
	margin-bottom: 20px;
}
			
.uvn-noticias-styles .uvn-graficos-source{
	text-align: left;
	font-size: 13px;
	color: #6f7073;
	margin-bottom: 10px;
}

.uvn-noticias-styles  .uvn-graficos-source span.source-name a{
	color: #2358bf;
	text-decoration: none;
}
@media (min-width:500px) {

  .infografia-container h3 {
    text-align: center;
  }
  .infografia-container p.intro-grafico {
    text-align: center;
  }
	.uvn-noticias-styles .uvn-graficos-top-line{
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.uvn-noticias-styles .uvn-graficos-bottom-line{
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.uvn-noticias-styles  .uvn-graficos-title{
    text-align: center;
    margin-bottom:15px;
	}
	.uvn-noticias-styles .uvn-graficos-description{
		text-align: center;
	}			
	.uvn-noticias-styles .uvn-graficos-source{
		text-align: center;
	}
}

@media screen and (min-width:780px) {
  .custom-header-image{
    max-width:440px;
  }
}